@charset "utf-8";
/* CSS Document */

/*

	:common
	:header
	:sp-header
	:contents
	:bottom-banner
	:footer

*/

/* :common
----------------------------------------------- */


body{
	font-family: Helvetica,Verdana,Arial,"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, 'ヒラギノ角ゴ Pro W3',"Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック","MS UI Gothic",sans-serif;
	font-size:15px;
	line-height:1.7;
	word-break: break-all;
}

a{
	color:#333;
	text-decoration:underline;
}
a:hover{
	color:inherit;
	text-decoration:none;
}


@media (min-width: 992px) {

.container{
	max-width:924px;
}

}

@media (max-width: 767px) {

.d-md-none-r{
	display:none;
}

}

h1,h2,h3,h4,h5,h6{
	font-weight:bold;
}

h2{
	font-size:30px;
}
h3{
	font-size:20px;
}

@media (max-width: 767px) {


h2{
	font-size:24px;
}
h3{
	font-size:18px;
}

}


ol,
ul{
	padding:0;
	margin:0;
}
li{
	list-style:none;
	padding:0;
	margin:0;
}

dl,dt,dd{
	margin:0;
	padding:0;
}
dt{
	font-weight:normal;
}

img{
	max-width:100%;
}

.green{color:#04645F;}


.pc .pc-hidden,
.tablet .tablet-hidden,
.sp .sp-hidden{
	display:none!important;
}


/* :header
----------------------------------------------- */

#header .container{
	max-width:986px;
}

#header .container > .row{
	height:105px;
	position:relative;
}

#header .logo{
	position:absolute;
	left:15px;
	top:50%;
	-ms-transform: translate(-0%, -50%);
	-webkit-transform: translate(-0%, -50%);
	transform: translate(-0%, -50%);

}

@media (max-width: 920px) {

#header{
	font-size:93%;
}
#header .logo img{
	width:200px;
}

}


#header .h-menu{
	position: absolute;
	right:15px;
	top:15px;
	font-size:86%;
}

#header .h-menu > div{
	margin-left:7px;
	float:left;
}

#header .handai{
	margin-right:10px;
}
#header .search{
	margin-right:10px;
}
.gsc-control-cse{
	padding:0!important;
	background:none!important;
	border:0!important;
}
#header form.gsc-search-box{
	width:180px!important;
}
td.gsc-input{
	padding:0 5px 0 0!important;
	border:0!important;

}

#header div.gsc-input-box{
	
}

table.gsc-input{
}

.gsib_a{
}
input.gsc-input{

}


@media (max-width: 920px) {

#header .h-menu > div{
	margin-left:4px;
}

#header .search{
	margin-right:0px;
}

}

.gsc-control-wrapper-cse{
}

#gs_id50{
	width:auto!important;
}

#header .search input[type=text]{
	width:130px!important;
	border:1px solid #dddddd;
	height:26px;
	border-radius: 5px!important;
	padding:0 5px;
	font-size:12px;
	
}


#header .search button{
	border:0;
	background:#38b8b2;
	width:26px;
	height:26px;
	position:relative;
	text-align:center;
	border-radius: 3px;
	cursor:pointer;
	padding:0;

}
#header .search button span{
	background:url(../img/common/header/search.png) no-repeat;
	display:inline-block;
	width:12px;
	height:12px;
	background-size:contain;

}


#header .consul{
}

#header .contact{
}

#header .consul a,
#header .contact a{
	color:#fff;
	display:block;
	background:#ec661a;
	line-height:26px;
	border-radius: 3px;
	padding:0 8px;
	text-decoration:none;
}

#header .consul a:before{
	background-image:url(../img/common/header/consul.png);
	width:16px;
	height:11px;
	content:"";
	display:inline-block;
	background-size:16px 11px;
	margin-right:12px;
}

#header .contact a:before{
	background-image:url(../img/common/header/contact.png);
	width:13px;
	height:11px;
	content:"";
	display:inline-block;
	background-size:13px 11px;
	margin-right:6px;
}


#header .lang{
}

#header .lang a{
	display:block;
	border-radius: 3px;
	border:1px solid #3f3f3f;
	line-height:26px;
	padding:0 10px 0 5px;
	text-decoration:none;
}
#header .lang a:before{
	background-image:url(../img/common/header/lang.png);
	width:4px;
	height:6px;
	content:"";
	display:inline-block;
	background-size:4px 6px;
	margin-right:6px;
	position:relative;
	top:-2px;
}




/* navi */

#header .navi{
	position:absolute;
	right:15px;
	bottom:0;
	width:642px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;

}

@media (max-width: 920px) {

#header .navi{
	width:530px;
	font-size:93%;
}

}

#header .navi a{
	text-decoration:none;
}


#header .navi > li{
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;

    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
	width:100%;


}

#header .navi .button{
	text-align:center;
	width:100%;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;

	-webkit-align-items: center;
	align-items:         center;
	-webkit-justify-content: center;
	justify-content:         center;
	padding:5px 2px;
	line-height:1.3;
}

#header .navi .button.on,
#header .navi .button:hover{
	background:#e9e9e9;
}

#header .navi a.button{
	cursor:pointer;
}

.pc #header .navi a.button:hover{
	text-decoration:underline;
}

#header .navi ul{
	position:absolute;
	top:100%;
	display:none;
	background-color: rgba(256,256,256,0.9);
	z-index:20;
}


/*
#header .navi ul:before{
	position:fixed;
	left:0;
	width:100%;
	height:50px;
	background-color: rgba(0,0,0,0.6);
	content:"";
}
*/


#header .navi ul li{
	position:relative;
	z-index:1;
}

#header .navi ul li a{
	display:block;
	background: url(../img/parts/news-arorow.png) 20px center no-repeat;
	background-size:5px 8px;
	padding:10px 30px 10px 30px;
	color:#3F3F3F;
	text-align:left;
}
#header .navi ul li a:hover{
	color:#EC661A;
	text-decoration:none;
}



/*
===== navi =====
*/

#header .navi .col{
	padding:0;
}
#header .navi a{
	display:block;
	text-align:center;
}



/* :sp-header
----------------------------------------------- */

@media (max-width: 767px) {

body{
	padding-top:65px;
}

}

#sp-header{
	height:65px;
	background:#fff;
	position: fixed;
	left:0;
	top:0;
	width:100%;
	z-index:1000;
}

#sp-header .logo{
	position:absolute;
	left:10px;
	top:20px;
}
#sp-header .handai{
	position:absolute;
	left:160px;
	top:25px;
}

	#sp-header .menu {
		position: absolute;
		top: 0;
		right: -5px;
		width: 65px;
		height: 60px;
		cursor: pointer;
		z-index: 100;
		
		transition: .35s ease-in-out;
		padding-top:32px;
	}
	#sp-header .menu span {
		display: block;
		position: absolute;
		width: 30px;
		height: 3px;
		background-color: #3f3f3f;
		transition: .35s ease-in-out;
		left:50%;
		margin-left:-16px;
	}

	#sp-header .menu span:nth-child(1) {top:15px;}
	#sp-header .menu span:nth-child(2) {top:23px;}
	#sp-header .menu span:nth-child(3) {top:31px;}
	
	#sp-header .menu .text {
		transform: translateY(9px);
		font-size: 10px;
		text-align: center;
		transition: .35s ease-in-out;
		margin:0px 0 0 0;
	}
	#sp-header .menu .text1{display:block;}
	#sp-header .menu .text2{display:none;}
	
	/***** クリック後のボタン *****/
	#sp-header .menu.active{}

	#sp-header .menu.active span:nth-child(1) {transform: rotate(-135deg) ; top:23px;}
	#sp-header .menu.active span:nth-child(2) {width: 0;}
	#sp-header .menu.active span:nth-child(3) {transform: rotate(135deg); top:23px;}


	#sp-header .menu.active .text1{display:none;}
	#sp-header .menu.active .text2{display:block;}

	#sp-header .navclose{
		width: 0;
		height: calc(100vh - 65px);
		background-color: rgba(0,0,0,0.5);
		position: absolute;
		top: 65px;
		right:0;
	position:fixed;
		
	}
#sp-header .navclose.active{
	width:100%;
}

/*
===== navi =====
*/

#sp-navi{
	position: fixed;
	width:100%;
	top:65px;
	right:-100%;
	z-index:1000;
	transition: all .3s;
}
#sp-navi.active{
	right:0;
}

@media (min-width: 768px) {

#sp-navi{
	display:none;
}

}

#sp-navi .inner{
	overflow-y:scroll;
	background-color: rgba(256,256,256,0.93);
	padding-bottom:30px;
	height:100%;
}


#sp-navi .head{
	font-size:24px;
	text-align:center;
	padding:25px 0;
}

#sp-navi a{
	text-decoration:none;
}
#sp-navi a:hover{
	text-decoration: underline;
}

/* sitemap */


#sp-navi .sitemap{
	margin-bottom:30px;
	margin-left:-15px;
	margin-right:-15px;
}

#sp-navi .sitemap .col-md a,
#sp-navi .sitemap .col-md span{
	display:block;
	position:relative;
}



#sp-navi .sitemap .row,
#sp-navi .sitemap .row .col-md{
	padding:0;
	margin:0;
}

#sp-navi .sitemap .col-md > ul > li{
/*
	border-top:2px solid #cfcfcf;
*/
	border-bottom:2px solid #cfcfcf;

}

#sp-navi .sitemap .col-md > ul > li > a{
	padding:10px;
}
#sp-navi .sitemap .col-md > ul > li > a:before{
	background-image:url(../img/common/footer/arrow.png);
	background-size:4px 7px;
	width:4px;
	height:7px;
	position:absolute;
	right:14px;
	top:50%;
	margin-top:-3px;
	content:"";
}

#sp-navi .sitemap .col-md > ul > li > span{
	padding:10px;
	cursor:pointer;
}


#sp-navi .sitemap .col-md > ul > li > span:before{
	background-image: url(../img/common/footer/icon-plus.png);
	background-size:10px 10px;
	width:10px;
	height:10px;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-5px;
	content:"";
}
#sp-navi .sitemap .col-md > ul > li > span.open:before{
	background-image:url(../img/common/footer/icon-dash.png);
}


#sp-navi .sitemap ul ul{
	border-top:1px solid #cfcfcf;
	display:none;

}
#sp-navi .sitemap ul ul li{
	position:relative;
	border-bottom:1px solid #cfcfcf;
	margin-bottom:-1px;
}


#sp-navi .sitemap ul ul li a{
	background:url(../img/common/footer/arrow.png) 96% no-repeat;
	background-size:4px 7px;
	padding:10px;
}
#sp-navi .sitemap ul ul li a.external{
	background:url(../img/common/footer/icon-external.png) 97% no-repeat;
	background-size:16px 16px;
}
#sp-navi .sitemap ul ul li a.external:after{
	display:none;
}



/* other */

#gs_tti50{
	background:none!important;
	border:0!important;
	width:auto!important;
	padding:0!important;
}

#sp-navi .search{
	margin:0 15px 30px 15px;
}

#sp-navi div.gsc-input-box{
	border-radius: 5px!important;
	border:0px solid #949494;
}

/*
#sp-navi .search input[type=text]{
	width: calc(100% - 70px)!important;	
	border:1px solid #949494;
	border-radius: 5px!important;
	padding:14px 5px!important;
	vertical-align:bottom;
}
*/
#sp-navi .search #gs_tti50 input[type=text]{
	padding:14px 5px!important;
	vertical-align:bottom;
	width:100%!important;
	border:1px solid #949494!important;
	border-radius: 5px!important;
}

#sp-navi .search button{
	vertical-align:bottom;
	border:0;
	background:#38b8b2;
	width:50px!important;
	height:50px!important;
	position:relative;
	text-align:center;
	border-radius: 3px;
	cursor:pointer;
	padding:0!important;
}
#sp-navi .search button svg{
	width:28px!important;
	height:28px!important;
}

#sp-navi .search button span{
	background:url(../img/common/header/search.png) no-repeat;
	display:inline-block;
	width:28px;
	height:28px;
	background-size:contain;
	vertical-align:bottom;

}

#sp-navi .consul{
	margin-bottom:30px;
}

#sp-navi .contact{
	margin-bottom:30px;
}

#sp-navi .consul a,
#sp-navi .contact a{
	color:#fff;
	display:block;
	background:#ec661a;
	line-height:26px;
	border-radius: 3px;
	padding:14px 8px;
	text-align:center;
}

#sp-navi .consul a:before{
	background-image:url(../img/common/header/consul.png);
	width:16px;
	height:11px;
	content:"";
	display:inline-block;
	background-size:16px 11px;
	margin-right:15px;
}

#sp-navi .contact a:before{
	background-image:url(../img/common/header/contact.png);
	width:13px;
	height:11px;
	content:"";
	display:inline-block;
	background-size:13px 11px;
	margin-right:15px;
}


#sp-navi .lang{
	margin-bottom:30px;
}

#sp-navi .lang a{
	display:block;
	border-radius: 3px;
	border:1px solid #3f3f3f;
	line-height:26px;
	text-align:center;
	padding:15px 10px 15px 5px;
}
#sp-navi .lang a:before{
	background-image:url(../img/common/header/lang.png);
	width:4px;
	height:6px;
	content:"";
	display:inline-block;
	background-size:4px 6px;
	margin-right:6px;
	position:relative;
	top:-2px;
}



/* :contents
----------------------------------------------- */

.contents{
	margin-bottom:90px;
}

/*
===== pagetitle =====
*/

.pagetitle{
	background:#e6eeed;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height:140px;
	-webkit-align-items: center;
	align-items:         center;
	-webkit-flex-direction: column;
	flex-direction: column;

	color:#04645F;
	-webkit-justify-content: center;
	justify-content:         center;
	margin-bottom:15px;


}

.pagetitle.ver-img{
	height:200px;
	color:#fff;
	background-position:center;
	background-size:cover;
}

@media (max-width: 767px) {

.pagetitle{
	height:130px;
	padding-left:15px;
	padding-right:15px;
}
.pagetitle.ver-img{
	height:130px;
}

}

.pagetitle h1{
	font-size:30px;
}
.pagetitle .subtitle{
	font-size:12px;
	font-family: Helvetica, Arial,sans-serif;
}
.pagetitle .subtitle:before,
.pagetitle .subtitle:after{
	display:inline-block;
	width:8px;
	height:1px;
	margin:0 5px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	background:#04645F;
	content:"";
}

.pagetitle.ver-img .subtitle:before,
.pagetitle.ver-img .subtitle:after{
	background:#fff;
}

.pagetitle .copy{
	margin-bottom:5px;
	font-size:20px;
}

@media (max-width: 575px) {

.pagetitle h1{
	font-size:22px;
}
.pagetitle .copy{
	font-size:14px;
}

}


/*
===== breadcrumb =====
*/

.breadcrumb{
	background:none;
	padding:0;
	margin:0 0 35px 0;
}

@media (min-width: 768px) {

.breadcrumb{
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

}

.breadcrumb-item{
	position:relative;
}
.breadcrumb-item + .breadcrumb-item {
	padding-left:15px;
}

.breadcrumb-item:first-child{
	padding-left:0;
}

@media (min-width: 768px) {

.breadcrumb-item{
	white-space:nowrap;
}

.breadcrumb-item:last-child{
	white-space: normal;
}

}

.breadcrumb-item + .breadcrumb-item::before{
	content:"";
	background:url(../img/parts/breadcrumb-arrow.png) no-repeat;
	background-size:5px 5px;
	width:5px;
	height:5px;
	
	vertical-align:middle;
	margin:0 5px;
	padding:0;
	position:absolute;
	left:0;
	top:13px;

}


/*
===== other =====
*/

.page-lead{
	margin-bottom:45px;
}

.page-lead .title{
	color:#04645F;
	text-align:center;
	margin-bottom:20px;
	font-size:20px;
}

.container-inner{
	margin:0 auto;
	max-width:744px;
}
.container-inner.ver2{
	max-width:894px;
}

.block{
	margin-bottom:80px;
}
.block-child{
	margin-bottom:60px;
}
	
@media (max-width: 767px) {


.block{
	margin-bottom:50px;
}
.block-child{
	margin-bottom:35px;
}

}

.bg-gray{
	background:#f4f4f4;
}



/* :bottom-banner
----------------------------------------------- */


.bottom-banner{
}


@media (min-width: 768px) {

.bottom-banner ul{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: space-between;
	justify-content:         space-between;

}

}



.bottom-banner li{
	margin-bottom:20px;
}
.bottom-banner li a{
	background:#fff;
	position:relative;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	text-decoration:none;
	line-height:1.5;
}

.bottom-banner li a:before{
	position: absolute;
	background:url(../img/common/bottom-banner/arrow.png) right no-repeat;
	width:5px;
	height:9px;
	content:"";
	right:18px;
	top:50%;
	-ms-transform: translate(-0%, -50%);
	-webkit-transform: translate(-0%, -50%);
	transform: translate(-0%, -50%);

}



/* 1 */

.bottom-banner .group1{
	background:#b3d0ce;
	padding:40px 0 20px 0;
}

.bottom-banner .group1 li .img{
	width:50%;
}
.bottom-banner .group1 li .name{
	width:50%;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: center;
	justify-content:         center;
	-webkit-align-items: center;
	align-items:         center;


}

@media (min-width: 768px) {

.bottom-banner .group1 li{
	width:48%;
}

}

@media (max-width: 767px) {

}


/* 2 */


.bottom-banner .group2{
	background:#d7e6e6;
	padding:40px 0 20px 0;
}

.bottom-banner .group2 li a{
	padding:5px;
}
.bottom-banner .group2 li a:before{
	right:8px;
}

.bottom-banner .group2 li .img{
	width:45px;
}
.bottom-banner .group2 li .name{
	width: calc(100% - 60px);
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;

	-webkit-justify-content: center;
	justify-content:         center;
	-webkit-align-items: center;
	align-items:         center;
	text-align:center;


}


@media (min-width: 992px) {

.bottom-banner .group2 li{
	width:23%;
}


}

@media (min-width: 768px) and (max-width: 991px) {

.bottom-banner .group2 li{
	width:48%;
}

}



/* :footer
----------------------------------------------- */


footer a{
	text-decoration:none;
}
footer a:hover{
	text-decoration: underline;
}

/*
===== pagetop =====
*/

footer .pagetop{
	background:#f3f3f3;
	border-top:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0;
	text-align:center;
}
footer .pagetop a{
	display: block;
	text-align:center;
	padding:20px 30px 15px 30px;
	font-size:12px;
}
footer .pagetop a:before{
	background:url(../img/common/footer/pagetop.png) center no-repeat;
	width:21px;
	height:11px;
	content:"";
	display:block;
	margin:0 auto 5px auto;
	background-size:contain;

}




/*
===== side =====
*/

footer .f-middle{
	padding:40px 0;
}


footer .logo{
	margin-bottom:25px;
}

@media (max-width: 767px) {

footer .f-middle{
	padding-top:0;
}

footer .f-side{
	order:2;
}
footer .f-sitemap{
	order:1;
	margin-bottom:40px;
}


footer .logo{
	text-align:center;
}
footer .logo img{
	width:150px;
}

}


footer .address{
	position:relative;
	padding-left:25px;
	margin-bottom:35px;
}
footer .address:before{
	background-image:url(../img/common/footer/address.png);
	width:14px;
	height:20px;
	content:"";
	position:absolute;
	left:0;
	top:1px;
	background-size:14px 20px;
}

footer .tel{
	padding-left:25px;
	position:relative;
	margin-bottom:35px;
}
footer .tel:before{
	background-image:url(../img/common/footer/tel.png);
	width:16px;
	height:20px;
	position:absolute;
	left:0;
	top:1px;
	content:"";
	background-size:16px 20px;
}



/*
===== sitemap =====
*/


@media (min-width: 768px) {

.f-sitemap .col-md > ul > li{
	margin-bottom:10px;
}

.f-sitemap .col-md > ul > li > a,
.f-sitemap .col-md > ul > li > span{
	display:inline-block;
	background:url(../img/common/footer/arrow.png) left no-repeat;
	padding-left:15px;
	background-size:4px 7px;
}

.f-sitemap ul ul{
	padding-left:10px;
	margin-top:3px;
}

.f-sitemap ul ul li{
	margin-bottom:3px;
}

.f-sitemap ul ul a{
	display:inline-block;
	background:url(../img/common/footer/arrow2.png) left 10px no-repeat;
	padding-left:10px;
	background-size:5px 1px;
}

}


@media (max-width: 767px) {

.f-sitemap .col-md a,
.f-sitemap .col-md span{
	display:block;
	position:relative;
}

.f-sitemap{
	padding:0;
}
.f-sitemap .row,
.f-sitemap .row .col-md{
	padding:0;
	margin:0;
}


.f-sitemap .col-md{
}

.f-sitemap .col-md > ul > li{
/*
	border-top:2px solid #cfcfcf;
*/
	border-bottom:2px solid #cfcfcf;

}

.f-sitemap .col-md > ul > li > a{
	padding:10px;
}
.f-sitemap .col-md > ul > li > a:before{
	background-image:url(../img/common/footer/arrow.png);
	background-size:4px 7px;
	width:4px;
	height:7px;
	position:absolute;
	right:14px;
	top:50%;
	margin-top:-3px;
	content:"";
}

.f-sitemap .col-md > ul > li > span{
	padding:10px;
	cursor:pointer;
}


.f-sitemap .col-md > ul > li > span:before{
	background-image: url(../img/common/footer/icon-plus.png);
	background-size:10px 10px;
	width:10px;
	height:10px;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-5px;
	content:"";
}
.f-sitemap .col-md > ul > li > span.open:before{
	background-image:url(../img/common/footer/icon-dash.png);
}


.f-sitemap ul ul{
	border-top:1px solid #cfcfcf;
	display:none;

}
.f-sitemap ul ul li{
	position:relative;
	border-bottom:1px solid #cfcfcf;
	margin-bottom:-1px;
}


.f-sitemap ul ul li a{
	background:url(../img/common/footer/arrow.png) 96% no-repeat;
	background-size:4px 7px;
	padding:10px;
}
.f-sitemap ul ul li a.external{
	background:url(../img/common/footer/icon-external.png) 97% no-repeat;
	background-size:16px 16px;
}
.f-sitemap ul ul li a.external:after{
	display:none;
}


}


/*
===== copyright =====
*/

footer .copyright{
	text-align:center;
	background:#d4d4d4;
	color:#04645F;
	font-size:12px;
	padding:10px;
}






